include(GNUInstallDirs)
include("@CMAKE_INSTALL_PREFIX@/${CMAKE_INSTALL_DATAROOTDIR}/@CMAKE_PROJECT_NAME@/MiMiCTargets.cmake")

set(MiMiC_INCLUDE_DIRS @CMAKE_INSTALL_PREFIX@/${CMAKE_INSTALL_INCLUDEDIR})
set(MiMiC_LIBRARIES MiMiC::mimic)
